Build and start Confuser: No "Basic Settings"

Feb 28, 2013 at 3:35 PM
Edited Feb 28, 2013 at 3:36 PM
When I build and start Confuser on my local machine, I do not get the "Basic Settings" and "Advanced Settings" tab. I tried every build configuration. I do not see any missing files. What is the reason for this? How do I build Confuser to work like the official build?

Edit: Instead, I get a "Rules" tab, but I cannot do much there.
Mar 1, 2013 at 1:54 PM
The "Basic" and "Advanced" settings tabs were replaced by the "Rules" system in update 78056 (Dec 27 2012).
yck1509 hasn't yet updated the compiled file for download, so what you were using was actually an older version of confuser 1.9